MP4(3)

NAME

MP4FindTrackIndex - Find a track index

SYNTAX

#include <mp4.h>

u_int16_t MP4FindTrackIndex(
    MP4FileHandle hFile,
    MP4TrackId trackId
)

ARGUMENTS

hFile
    Specifies the mp4 file to which the operation applies.

trackId
    Specifies the track for which the index is desired.

RETURN VALUES

Upon success, the track index of the specified track. Upon an error, 0xFFFF.

DESCRIPTION

MP4FindTrackIndex gets the index of the track with the specified track id.

SEE ALSO

MP4(3) MP4FindTrackId(3)